socket_mcjoin4(3)

NAME
socket_mcjoin4 - join a multicast group

SYNTAX
#include <libowfat/socket.h> int socket_mcjoin4(int s,const char groupip[4],const char interface[4]);

DESCRIPTION
socket_mcjoin4 joins the IPv4 multicast group groupip on interface. If something goes wrong, socket_mcjoin4 returns -1, setting errno appropriately.

SEE ALSO
socket_mcleave4(3), socket_mcjoin6(3), socket_getifidx(3)